@charset "utf-8";
/* CSS Document */


/*■■■■■■■■　公共设定 ■■■■■■■■*/
* { margin: 0px; padding: 0px; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, table, tr, td, a { padding: 0; margin: 0; line-height: 28px; color: #232323; font-family: "微软雅黑"; }
ul, ul li, dl, dd { padding: 0; margin: 0; list-style-type: none; }
body {overflow-x:hidden;}
img { max-width: 100%; border: 0;  }
img, a img { border: 0; margin: 0; padding: 0; }
a:link { text-decoration: none; border: 0; }
a:hover { text-decoration: none; color: #d90000; }
a { outline: none; color: #232323; text-decoration: none; }
a:active { outline: none; star:expression(this.onFocus=this.blur());
}
*html { background-image: url(about:blank); background-attachment: fixed; }/*解决IE6下滚动抖动的问题*/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { clear: both; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.margin20 { margin:20px auto; width:1200px; }
.margin50 { margin-bottom:50px; }
.left { float: left; }
.right { float: right; }
/*■■■■■■■■　公共样式　■■■■■■■■*/
.wapper{ width:1200px; margin:0 auto;}
.header{ background:#227ad3; height:80px;}
.header1 { width:25%; }
.header2 { width:75%; background-color:#fff;}
.header1 img{ text-align:right; display:block; margin-top:5px;}
.header2 img{ float:left;}
.header2 ul { float:left; width:670px; }
.header2 ul li{ float:left; width:110px; display:block; text-align:center; }
.header2 ul li a{height:80px; line-height:80px; }
.min { background:url(../images/img02.jpg) no-repeat; height:116px; }
.tel span{ font-family:Impact; font-size:30px; display:block; margin:3px 0px; }
.tel{ width:400px; height:106px; color:#fff; padding-top:10px; margin-left:700px; }
.tel img{ float:left; margin-top:0 }
.lan { width:150px; }
.lan img { width:25px; }
.lan table {height:80px;  line-height:80px; font-size:14px}
.header .nav ul li:hover{ border-top:3px solid #227ad3; height:77px; }
.header .nav .current{ border-top:3px solid #227ad3; height:77px;}
/*首页ban幻灯片*/
.ban { width: 100%; margin: 0 auto; }
#full-screen-slider { width: 100%; height: 510px; margin: 0 auto; float: left; position: relative; }
#slides { display: block; width: 100%; height: 510px; list-style: none; padding: 0; margin: 0 auto; position: relative; }
#slides li { background-size: 100% auto; display: block; width: 100%; height: 510px; list-style: none; padding: 0; margin: 0 auto; position: absolute; z-index: 100; }
#slides li a { display: block; text-indent: -9999px }
#pagination { display: block; list-style: none; position: absolute; right: 50%; bottom: 5px; z-index: 999; padding: 5px 15px 5px 0; margin: 0; }
#pagination li { display: block; list-style: none; width: 10px; height: 10px; border-radius: 10px; -moz- border-radius:10px;
-ms- border-radius:10px;
-o- border-radius:10px;
-webkit- border-radius:10px;
float: left; margin-left: 10px; background: #ccc; }
#pagination li a { display: block; width: 100%; height: 100%; padding: 0; margin: 0; text-indent: -9999px; }
#pagination li.current { background: #0099e9; }
.bannerlink { margin: 0 auto; width: 1000px; display: block; clear: both; }
.bannerlink a { float: left; width: 190px; height: 28px; margin-top: 237px; }
/*------------------------------------------*/
/*新闻中心*/
.co_left, .co_right { width:575px;}
.hjzs ul li { float:left; width:50%; display:block; margin-bottom:20px;}
.hjzs ul li img { display:block; margin:0 auto;     width: 220px;}
.hjzs ul li span { display:block; text-align:center; margin:10px auto; }
.tit { font-size:18px; margin-bottom:20px;}
.tit span{ font-size:12px; float:right; }
.co_list{ margin-bottom:35px;}
.co_list img{ float:left; display:block; width:220px; height:150px; }
.co_list span{ color:#808080; border:#ccc solid 1px; font-size:12px; width:85px; height:25px; line-height:25px; display:block; font-family:"宋体"; text-align: center; }
.co_list .co_news{ width:335px; font-size:12px; color:#808080; line-height:20px;}
.co_list .co_news h3{ font-size:16px; margin:20px 0px; }
.tit2 { font-size:20px; text-align:center; padding:15px; margin-bottom:30px; color:#000 }
.tit2 span{ font-size:14px; text-align:center; display:block; color:#858585;  }
/*产品展示*/
.co_product{ background-color:#f3f3f3; padding:30px 0px; width:100%; }
.co_product .tit { text-align:center; }
.co_product .tit span { font-family:Impact; font-size:30px; text-align:center; display:block; float:none; color:#227ad3; margin-bottom:10px;  }
.partFourM { width: 1200px;  margin: 30px auto 0; }
.partFourCon {  display: inline; width: 1100px;  }
.pro li { float: left; margin-bottom: 20px;  display: inline; background: url(../images/img01.png) no-repeat; width: 300px; }
.prolist li { padding-bottom: 20px; float: left; }
.prolist li img { width:300px; height: 150px; display: block; }
/*.proimg { border: 1px solid #e1e1e1; padding: 3px; height:210px; overflow:hidden; }*/
.proname { display: block; width: 208px; padding-left: 2px; line-height: 30px; margin-top: 6px; color: #3d3c3c; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size: 15px; text-align: center; }
.time { text-align: center; color: #999; overflow: hidden; display: block; }
.left1, .right1 { width: 30px; float: left; height: 30px; display: inline; position: absolute; }
.left1 { background: url(../images/left.gif) no-repeat; left: 0px; top: 60px; }
.right1 { float: right; background: url(../images/right.gif) no-repeat; right: 0px; top: 60px; }
.pro .AdvBanner{ width:23%; position:relative; overflow:hidden;  border:#ccc solid 1px; padding:0.5%; background:#FFF; box-sizing:border-box; margin:1%; }
.pro .AdvBanner a{ position:absolute;  background: rgba(0,0,0,0.5); width:80%; height:140px; top:-300px; left:0; -webkit-transition: top 0.5s; text-align:center; color:#FFF;  padding:70px 10% 0 10%; }
.pro .AdvBanner a img { display: block; width: 40px; margin: 0 auto; }
.pro .AdvBanner:hover a{ top:0px; cursor:inherit;}
.more_pr { background:#227ad3; text-align:center; width:100px;  margin: 20px auto;}
.more_pr a { color:#fff; font-size:14px; }

/*页面底部*/
.footer{ background:url(../images/img10.jpg) repeat-x; height:230px; }
.footer_co { position:relative;}
.links_left{ background: url(../images/img09.jpg) no-repeat; width: 100px; height: 125px; position: absolute; top: -15px;  }
.links_left span{ position: absolute; font-size: 18px; color: #fff; text-align: center; left: 25px; top: 15px; }
.links { width:1085px; margin-top:20px;}
.links a{ color:#808080; font-size:14px; margin-right:20px;}
.footer_nav { width: 100%; border-top: #3d3d3d solid 1px; border-bottom: #3d3d3d solid 1px; padding:5px 0; margin:10px auto; }
.footer_nav ul { width:780px; margin:0 auto;}
.footer_nav ul li { float:left; margin:0px 20px; text-align:center;}
.footer_nav ul li a{ color:#FFF; font-size:16px; }
.footer_tel { position: absolute; width: 170px; height: 70px; background-color: #227ad3; left: 0px; top: 80px; color:#FFF; padding:30px; }
.footer_tel img { margin-right:5px; vertical-align:middle}
.footer_tel span{ font-family:Impact; font-size:26px; display:block; margin:3px 0px;}
.footer .copy{ position: absolute;  left: 300px; top: 100px; font-size:14px; color:#FFF;}
.footer .copy a{color:#FFF;}
/*内页部分*/
.sider1{ width:100%; background:#227ad3 ; height:45px; line-height:45px; margin:30px 0; }
.sider1_tit { background:url(../images/img15.jpg) no-repeat 20px center;  font-size:18px; color:#FFF; text-align:center; }
.sider1 img{ margin:20px 0px;}
.sider1 ul { }
.sider1 ul li {text-align:center; width: 16.666%;   float: left;}
.sider1 ul li a{ color:#FFF; height:45px; line-height:45px; }
.sider1 ul li:hover{ background:#0051a2 url(../images/img17.jpg) no-repeat 10px center; }
.sider1 ul .current {background:#0051a2 url(../images/img17.jpg) no-repeat 10px center;  height:45px; line-height:45px; }
.sider1 .more1 { background-color:#FFF; width:100px; margin:0 auto; text-align:center; }
.sider1 .more1 a{ color:#227ad3; font-size:12px;}

.sider2 img { display:block; width:700px; margin:0 auto;}
.sider2 { width:100%; font-size:16px; word-wrap: break-word;}
.path{ text-align:right; font-size:12px; color:#808080; margin-top:10px; background: url(../images/img14.jpg) no-repeat 990px center; }
.path a{color:#808080;}
.title{ text-align:center; border-bottom:#ccc solid 1px; font-size:18px; }
.title span{ border-bottom:3px solid #227ad3; width:100px; display:block; margin:0 auto; padding-bottom: 10px; }
.item_img{ width:700px; height:400px; display:block; margin:50px auto 50px; }
/*新闻资讯*/
.news_list { margin-top:30px;}
.news_list ul li { border-bottom: double 1px #ccc;   padding: 10px; margin-bottom: 0px; display:block; background:url(../images/dian.jpg) no-repeat left center; padding-left:15px;  }
.news_list ul li a{ font-size:16px; }
.news_list ul li span { float:right; }
.more { border:#ccc solid 1px; font-size:12px; width:100px; text-align:center; float:right; margin-bottom:35px; }

.news_co { width:100%; margin:3% 0; border-bottom:dotted 1px #ccc; padding-bottom:3%; }
.news_co img { float:left; width:200px; }
.news_co .news_coright { float:right; width:80% }
.news_co h1 { font-size:36px; display:block; border-top:#333 solid 3px; padding-top:10px; font-weight:normal }
.news_time{ width:60px; text-align:center; font-size:12px; float:left; margin-right:15px;  } 
.news_coright span a { font-size:14px; color:#888; line-height:20px; display:block; height:60px; overflow:hidden; margin-top:10px; }


/*分页部分*/
.page { text-align: center; font-size: 14px; padding-top:20px; }
.page a { font-size: 14px; }
/*产品展示*/
.pro_list { margin-top:30px;}
.pro_list ul li{ float:left; text-align:center; width:25%;  margin-bottom:10px;}
.pro_list ul li img{ width:260px; height:176px;border: #eee solid 1px;
    padding: 5px; }
.pro_list span{ display:block; height:45px; overflow:hidden; font-size:16px; line-height:24px;  padding:10px 5%; }
/*交流平台*/
.call { margin-top: 30px; font-size: 14px; margin-bottom: 30px; }
.call img { width: 65px; }
.call .input1, .call .textarea_a { border: #ccc solid 1px; padding-left: 5px; }
.submit { width: 90px; height: 30px; background: #227ad3; color: #fff; text-align: center; line-height: 30px; border: 0; }

